.public_header_m{
    display: none;
}
.public_footer_m{
    display: none;
}
.public_header{
    width: 100%;
    height: 0.64rem;
    background: hsla(0,0%,100%,.8);
    position: fixed;
    top: 0;
    z-index: 999;
    left: 0;
}
.public_header .content{
    width: 14rem;
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.public_header .content .left{
    height: 100%;
    display: flex;
    justify-content: flex-start;
}
.public_header .content .left img{
    height: 100%;
}
.public_header .content .left .menu{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.public_header .content .left .menu .link{
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 0.18rem;
    color: #212121;
    margin-left: 0.9rem;
    min-width: 116px;
    transition: .5s;
    font-family: Alibaba-Medium, serif;
    font-weight: 500;
}
.public_header .content .left .menu .link.on{
    color: #00b9fa;
}
.public_header .content .left .menu .link:hover{
    color: #00b9fa;
}
.public_header .content .right{
    height: 100%;

}
.public_header .content .right .options{
    height: 100%;
    display: flex;
    align-items: center;
}
.public_header .content .right .options .item{
    height: 0.32rem;
    width: 0.32rem;
    margin-left: 0.2rem;
    position: relative;
    cursor: pointer;
}
.public_header .content .right .options .item img{
    width: 100%;
}
.public_header .content .right .options .item .invisible{
    display: none;
}
.public_header .content .right .options .item .app{
    width: 1.8rem;
    height: 1.8rem;
    position: absolute;
    top: 0.48rem;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(16, 18, 17, .5);
    color: #fff;
    text-align: center;
    border-radius: 0.1rem;
    padding: 0.2rem 0.4rem;
    box-sizing: border-box;
}
.public_header .content .right .options .item .app img{
    width: 100%;
}
.public_header .content .right .options .item .app p{
    margin-top: 0.1rem;
    font-size: 0.18rem;
    text-align: center;
    white-space: nowrap;
    font-family: Alibaba-Regular, serif;
    color: #fff;
}
.public_header .content .right .options .item .tel{
    position: absolute;
    top: 0.48rem;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(16, 18, 17, .5);
    color: #fff;
    font-size: 0.18rem;
    font-family: Alibaba-Regular, serif;
    padding: 0.1rem 0.2rem;
    border-radius: 0.1rem;
    white-space: nowrap;
}
.public_header .content .right .options .item:hover .invisible{
    display: block;
}

.public_footer{
    width: 100%;
    background: #707583;
    font-size: .18rem;
    
}
.public_footer.pd{
    padding-bottom: 1rem;
}
.public_footer .content{
    width: 100%;
    padding: 0.8rem 0;
}
.public_footer .content .menu{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.public_footer .content .menu .left{
    display: flex;
    width: 8.43rem;
    justify-content: space-between;
}
.public_footer .content .menu .left .item .t1{
    font-size: .24rem;
    font-family: Alibaba-Medium, serif;
    font-weight: 500;
    color: #fff;
    margin-bottom: 0.4rem;
}
.public_footer .content .menu .left .item .t2{
    font-size: .18rem;
    color: #fff;
    font-family: Alibaba-Regular, serif;
}
.public_footer .content .menu .left .item .t2 a{
    margin-bottom: 0.22rem;
    display: block;
    color: #fff;
    transition: 0.3s;
}
.public_footer .content .menu .left .item .t2 a:hover{
    color: #00b9fa;
}
.public_footer .content .menu .right .media{
    display: flex;
    align-items: center;
}
.public_footer .content .menu .right .media .txt{
    font-size: .18rem;
    color: #fff;
    font-weight: 400;
}
.public_footer .content .menu .right .media .list{
    display: flex;
    align-items: center;
}
.public_footer .content .menu .right .media .list .m_item{
    width: .4rem;
    height: .4rem;
    margin-left: 0.3rem;
    position: relative;
    display: block;
}
.public_footer .content .menu .right .media .list .m_item img{
    width: 100%;

}
.public_footer .content .menu .right .media .list .m_item .code{
    width: 1.8rem;
    border-radius: 0.1rem;
    overflow: hidden;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0.42rem;
    padding: 0.2rem;
    box-sizing: border-box;
    display: none;
    background-color: #fff;
}

.public_footer .content .menu .right .media .list .m_item .code img{
    width: 100%;
}
.public_footer .content .menu .right .media .list .m_item:hover .code{
    display: block;
}
.public_footer .content .menu .right .code_list{
    display: flex;
    align-items: center;
    margin-top: 0.4rem;
}
.public_footer .content .menu .right .code_list .c_item{
    width: 1.4rem;
    margin-left: 0.2rem;

}
.public_footer .content .menu .right .code_list .c_item img{
    width: 100%;
    border-radius: 0.1rem;
}
.public_footer .content .menu .right .code_list .c_item p{
    font-size: .18rem;
    color: #fff;
    width: 100%;
    text-align: center;
    margin-top: 0.18rem;
}

.public_footer .content .bottom_info{
    width: 100%;
    margin-top: 0.4rem;
}
.public_footer .content .bottom_info .txt{
    width: 100%;
    font-size: 0.2rem;
    font-weight: 400;
    color: #fff;
    line-height: 1;
}
.public_footer .content .bottom_info .copyright{
    width: 100%;
    font-size: 0.2rem;
    font-weight: 400;
    color: #fff;
    margin-top: 0.16rem;
    display: flex;
    align-items: center;
}
.public_footer .content .bottom_info .copyright a{
    color: #fff;
    display: flex;
    align-items: center;
    margin-left: 0.1rem;
    transition: 0.3s;
}
.public_footer .content .bottom_info .copyright a:hover{
    color: #00b9fa;
}
.public_footer .content .bottom_info .copyright a img{
    width: 0.22rem;
}

.public_bottom_form{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1.5rem;
    background: rgba(16, 18, 17, .7);
    border-radius: 0 0 0 0;
    opacity: 1;
    z-index: 99;
}
.public_bottom_form.dn{
    display: none;
}
.public_bottom_form .close{
    position: absolute;
    top: 0;
    right: 0.1rem;
    
    cursor: pointer;
}
.public_bottom_form .close i{
    color: #fff;
    font-size: 0.4rem;
}
.public_bottom_form .top{
    width: 100%;
    text-align: center;
    font-size: 0.24rem;
    color: #fff;
    padding: 0.14rem 0;
}
.public_bottom_form .top strong{
    font-weight: bold;
    font-size: 0.24rem;
    color: #fff;
}
.public_bottom_form .form{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.public_bottom_form .form .item{
    width: 2.4rem;
    height: 0.6rem;
    margin-right: 0.2rem;
    background: #fff;
}
.public_bottom_form .form .item input{
    width: 100%;
    height: 100%;
}
.public_bottom_form .form .item .layui-select-title,.public_bottom_form .form .item .layui-form-select{
    width: 100%;
    height: 100%;
}
.public_bottom_form .form .submit{
    width: 1.8rem;
    height: 0.6rem;
    background: #00b9fa;
    border-radius: 0.05rem;
    color: #fff;
    font-size: 0.24rem;
    font-family: Alibaba-Medium, serif;
    margin-left: 0.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    cursor: pointer;
    transition: 0.3s;
}
.public_bottom_form .form .submit:hover{
    background: #00b7faad;
}




@media screen and (max-width: 768px) {
    .public_header{
        display: none;
    }
    .public_header_m{
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99;
    }
    .public_header_m .content{
        width: 100%;
    }
    .public_header_m .content .top{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 54px;
        background-color: #fff;
    }
    .public_header_m .content .top .left{
        height: 100%;
    }
    .public_header_m .content .top .left .logo{
        height: 100%;
        padding: 5px 0 5px 10px;
        box-sizing: border-box;
    }
    .public_header_m .content .top .left .logo img{
        height: 100%;
    }
    .public_header_m .content .top .right{
        height: 100%;
    }
    .public_header_m .content .top .right .menu{
        height: 100%;
        display: flex;
        align-items: center;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .public_header_m .content .top .right .menu img{
        width: 20px;
    }
    .public_header_m .content .top .right .menu img:nth-child(2){
        display: none;
    }
    .public_header_m .content .top .right .menu.active img:nth-child(1){
        display: none;
    }
    .public_header_m .content .top .right .menu.active img:nth-child(2){
        display: block;
    }
    .public_header_m .content .list{
        width: 100%;
        background-color: #0000005d;
        display: none;
        height: 100vh;
    }
    .public_header_m .content .list .link{
        width: 100%;
        height: 54px;
        font-size: 14px;
        display: block;
        font-family: Alibaba-Medium, serif;
        padding: 0 28px;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        background: #f8f8f9;
    }
    .public_header_m .content .list .link.on{
        color: #00b9fa;
    }



    .public_footer{
        display: none;
    }
    .public_footer_m{
        display: block;
        width: 100%;
        background-color: #8a8e98;
        padding-bottom: 30px;
    }
    .public_footer_m .menu_list{
        width: 100%;
    }
    .public_footer_m .menu_list .item{
        width: 100%;
        border-bottom: 1px solid #ffffff73;
    }
    .public_footer_m .menu_list .item .title{
        width: 100%;
        height: 44px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 28px;
        box-sizing: border-box;
    }
    .public_footer_m .menu_list .item .title .left{
        font-size: 16px;
        font-family: Alibaba-Medium, serif;
        color: #fff;
    }
    .public_footer_m .menu_list .item .title .right{
        color: #fff;
    }
    .public_footer_m .menu_list .item .title .right i{
        font-size: 18px;
        display: inline-block;
        transition: 0.3s;
        color: #fff;
    }
    .public_footer_m .menu_list .item .sub{
        width: 100%;
        background-color: #fff;
        display: none;
    }
    .public_footer_m .menu_list .item .sub a{
        width: 100%;
        height: 44px;
        font-size: 14px;
        color: #979797;
        display: flex;
        align-items: center;
        line-height: 1;
        padding: 0 28px;
        font-weight: 100;
        box-sizing: border-box;
        border-bottom: 1px solid #ebeef1;
    }
    .public_footer_m .menu_list .item.active .title .right i{
        transform: rotate(90deg);
        
    }
    .public_footer_m .menu_list .item.active .sub{
        display: block;
    }
    .public_footer_m .safe_info{
        width: 100%;
        margin-top: 30px;
        padding: 0 28px;
        box-sizing: border-box;
    }
    .public_footer_m .safe_info p{
        font-size: 12px;
        color: #fff;
        line-height: 20px;
        text-align: center;
        margin-top: 12px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .public_footer_m .safe_info p a{
        color: #fff;
    }
    .public_footer_m .safe_info p a img{
        width: 12px;
    }



    .public_bottom_form{
        position: relative;
        background-color: #fff;
        height: auto;
        padding-bottom: 20px;
    }
    .public_bottom_form .top{
        width: 100%;
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 20px;
        box-sizing: border-box;
        font-size: 16px;
        font-weight: bold;
        font-family: Alibaba-Medium, serif;
        color: #000;
        justify-content: center;
    }
    .public_bottom_form .top strong{
        font-size: 16px;
        font-weight: bold;
        font-family: Alibaba-Medium, serif;
        color: #000;
    }
    .public_bottom_form .form{
        flex-wrap: wrap;
        padding: 0 28px;
        box-sizing: border-box;
    }
    .public_bottom_form .form .item{
        width: 100%;
        height: 50px;
        margin-bottom: 10px;
        margin-right: 0;
    }
    .public_bottom_form .form .item input{
        width: 100%;
        height: 100%;
        font-size: 14px;
        padding: 0 20px;
        box-sizing: border-box;
        background-color: #f7f8fb;
    }
    .public_bottom_form .form .submit{
        width: 100%;
        height: 50px;
        font-size: 14px;
        margin-left: 0;
    }
}


































